﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1913
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SlunkCrypt", "frontend\SlunkCrypt.vcxproj", "{86D28793-713E-4CEC-9686-335514AC5EF0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libSlunkCrypt", "libslunkcrypt\libSlunkCrypt.vcxproj", "{A4A3879C-BD2C-4304-AF66-7349CEF7E4C0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SlunkCryptGUI", "gui\SlunkCryptGUI.csproj", "{568F3936-B520-4371-981C-E7A4DA781737}"
	ProjectSection(ProjectDependencies) = postProject
		{86D28793-713E-4CEC-9686-335514AC5EF0} = {86D28793-713E-4CEC-9686-335514AC5EF0}
		{A4A3879C-BD2C-4304-AF66-7349CEF7E4C0} = {A4A3879C-BD2C-4304-AF66-7349CEF7E4C0}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|ARM64 = Debug|ARM64
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release_DLL|ARM64 = Release_DLL|ARM64
		Release_DLL|x64 = Release_DLL|x64
		Release_DLL|x86 = Release_DLL|x86
		Release_SSE2|ARM64 = Release_SSE2|ARM64
		Release_SSE2|x64 = Release_SSE2|x64
		Release_SSE2|x86 = Release_SSE2|x86
		Release|ARM64 = Release|ARM64
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{86D28793-713E-4CEC-9686-335514AC5EF0}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{86D28793-713E-4CEC-9686-335514AC5EF0}.Debug|ARM64.Build.0 = Debug|ARM64
		{86D28793-713E-4CEC-9686-335514AC5EF0}.Debug|x64.ActiveCfg = Debug|x64
		{86D28793-713E-4CEC-9686-335514AC5EF0}.Debug|x64.Build.0 = Debug|x64
		{86D28793-713E-4CEC-9686-335514AC5EF0}.Debug|x86.ActiveCfg = Debug|Win32
		{86D28793-713E-4CEC-9686-335514AC5EF0}.Debug|x86.Build.0 = Debug|Win32
		{86D28793-713E-4CEC-9686-335514AC5EF0}.Release_DLL|ARM64.ActiveCfg = Release_DLL|ARM64
		{86D28793-713E-4CEC-9686-335514AC5EF0}.Release_DLL|ARM64.Build.0 = Release_DLL|ARM64
		{86D28793-713E-4CEC-9686-335514AC5EF0}.Release_DLL|x64.ActiveCfg = Release_DLL|x64
		{86D28793-713E-4CEC-9686-335514AC5EF0}.Release_DLL|x64.Build.0 = Release_DLL|x64
		{86D28793-713E-4CEC-9686-335514AC5EF0}.Release_DLL|x86.ActiveCfg = Release_DLL|Win32
		{86D28793-713E-4CEC-9686-335514AC5EF0}.Release_DLL|x86.Build.0 = Release_DLL|Win32
		{86D28793-713E-4CEC-9686-335514AC5EF0}.Release_SSE2|ARM64.ActiveCfg = Release_SSE2|ARM64
		{86D28793-713E-4CEC-9686-335514AC5EF0}.Release_SSE2|x64.ActiveCfg = Release_SSE2|x64
		{86D28793-713E-4CEC-9686-335514AC5EF0}.Release_SSE2|x64.Build.0 = Release_SSE2|x64
		{86D28793-713E-4CEC-9686-335514AC5EF0}.Release_SSE2|x86.ActiveCfg = Release_SSE2|Win32
		{86D28793-713E-4CEC-9686-335514AC5EF0}.Release_SSE2|x86.Build.0 = Release_SSE2|Win32
		{86D28793-713E-4CEC-9686-335514AC5EF0}.Release|ARM64.ActiveCfg = Release|ARM64
		{86D28793-713E-4CEC-9686-335514AC5EF0}.Release|ARM64.Build.0 = Release|ARM64
		{86D28793-713E-4CEC-9686-335514AC5EF0}.Release|x64.ActiveCfg = Release|x64
		{86D28793-713E-4CEC-9686-335514AC5EF0}.Release|x64.Build.0 = Release|x64
		{86D28793-713E-4CEC-9686-335514AC5EF0}.Release|x86.ActiveCfg = Release|Win32
		{86D28793-713E-4CEC-9686-335514AC5EF0}.Release|x86.Build.0 = Release|Win32
		{A4A3879C-BD2C-4304-AF66-7349CEF7E4C0}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{A4A3879C-BD2C-4304-AF66-7349CEF7E4C0}.Debug|ARM64.Build.0 = Debug|ARM64
		{A4A3879C-BD2C-4304-AF66-7349CEF7E4C0}.Debug|x64.ActiveCfg = Debug|x64
		{A4A3879C-BD2C-4304-AF66-7349CEF7E4C0}.Debug|x64.Build.0 = Debug|x64
		{A4A3879C-BD2C-4304-AF66-7349CEF7E4C0}.Debug|x86.ActiveCfg = Debug|Win32
		{A4A3879C-BD2C-4304-AF66-7349CEF7E4C0}.Debug|x86.Build.0 = Debug|Win32
		{A4A3879C-BD2C-4304-AF66-7349CEF7E4C0}.Release_DLL|ARM64.ActiveCfg = Release_DLL|ARM64
		{A4A3879C-BD2C-4304-AF66-7349CEF7E4C0}.Release_DLL|ARM64.Build.0 = Release_DLL|ARM64
		{A4A3879C-BD2C-4304-AF66-7349CEF7E4C0}.Release_DLL|x64.ActiveCfg = Release_DLL|x64
		{A4A3879C-BD2C-4304-AF66-7349CEF7E4C0}.Release_DLL|x64.Build.0 = Release_DLL|x64
		{A4A3879C-BD2C-4304-AF66-7349CEF7E4C0}.Release_DLL|x86.ActiveCfg = Release_DLL|Win32
		{A4A3879C-BD2C-4304-AF66-7349CEF7E4C0}.Release_DLL|x86.Build.0 = Release_DLL|Win32
		{A4A3879C-BD2C-4304-AF66-7349CEF7E4C0}.Release_SSE2|ARM64.ActiveCfg = Release_SSE2|ARM64
		{A4A3879C-BD2C-4304-AF66-7349CEF7E4C0}.Release_SSE2|x64.ActiveCfg = Release_SSE2|x64
		{A4A3879C-BD2C-4304-AF66-7349CEF7E4C0}.Release_SSE2|x64.Build.0 = Release_SSE2|x64
		{A4A3879C-BD2C-4304-AF66-7349CEF7E4C0}.Release_SSE2|x86.ActiveCfg = Release_SSE2|Win32
		{A4A3879C-BD2C-4304-AF66-7349CEF7E4C0}.Release_SSE2|x86.Build.0 = Release_SSE2|Win32
		{A4A3879C-BD2C-4304-AF66-7349CEF7E4C0}.Release|ARM64.ActiveCfg = Release|ARM64
		{A4A3879C-BD2C-4304-AF66-7349CEF7E4C0}.Release|ARM64.Build.0 = Release|ARM64
		{A4A3879C-BD2C-4304-AF66-7349CEF7E4C0}.Release|x64.ActiveCfg = Release|x64
		{A4A3879C-BD2C-4304-AF66-7349CEF7E4C0}.Release|x64.Build.0 = Release|x64
		{A4A3879C-BD2C-4304-AF66-7349CEF7E4C0}.Release|x86.ActiveCfg = Release|Win32
		{A4A3879C-BD2C-4304-AF66-7349CEF7E4C0}.Release|x86.Build.0 = Release|Win32
		{568F3936-B520-4371-981C-E7A4DA781737}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{568F3936-B520-4371-981C-E7A4DA781737}.Debug|ARM64.Build.0 = Debug|Any CPU
		{568F3936-B520-4371-981C-E7A4DA781737}.Debug|x64.ActiveCfg = Debug|Any CPU
		{568F3936-B520-4371-981C-E7A4DA781737}.Debug|x64.Build.0 = Debug|Any CPU
		{568F3936-B520-4371-981C-E7A4DA781737}.Debug|x86.ActiveCfg = Debug|Any CPU
		{568F3936-B520-4371-981C-E7A4DA781737}.Debug|x86.Build.0 = Debug|Any CPU
		{568F3936-B520-4371-981C-E7A4DA781737}.Release_DLL|ARM64.ActiveCfg = Release|Any CPU
		{568F3936-B520-4371-981C-E7A4DA781737}.Release_DLL|ARM64.Build.0 = Release|Any CPU
		{568F3936-B520-4371-981C-E7A4DA781737}.Release_DLL|x64.ActiveCfg = Release|Any CPU
		{568F3936-B520-4371-981C-E7A4DA781737}.Release_DLL|x64.Build.0 = Release|Any CPU
		{568F3936-B520-4371-981C-E7A4DA781737}.Release_DLL|x86.ActiveCfg = Release|Any CPU
		{568F3936-B520-4371-981C-E7A4DA781737}.Release_DLL|x86.Build.0 = Release|Any CPU
		{568F3936-B520-4371-981C-E7A4DA781737}.Release_SSE2|ARM64.ActiveCfg = Release|Any CPU
		{568F3936-B520-4371-981C-E7A4DA781737}.Release_SSE2|ARM64.Build.0 = Release|Any CPU
		{568F3936-B520-4371-981C-E7A4DA781737}.Release_SSE2|x64.ActiveCfg = Release|Any CPU
		{568F3936-B520-4371-981C-E7A4DA781737}.Release_SSE2|x64.Build.0 = Release|Any CPU
		{568F3936-B520-4371-981C-E7A4DA781737}.Release_SSE2|x86.ActiveCfg = Release|Any CPU
		{568F3936-B520-4371-981C-E7A4DA781737}.Release_SSE2|x86.Build.0 = Release|Any CPU
		{568F3936-B520-4371-981C-E7A4DA781737}.Release|ARM64.ActiveCfg = Release|Any CPU
		{568F3936-B520-4371-981C-E7A4DA781737}.Release|ARM64.Build.0 = Release|Any CPU
		{568F3936-B520-4371-981C-E7A4DA781737}.Release|x64.ActiveCfg = Release|Any CPU
		{568F3936-B520-4371-981C-E7A4DA781737}.Release|x64.Build.0 = Release|Any CPU
		{568F3936-B520-4371-981C-E7A4DA781737}.Release|x86.ActiveCfg = Release|Any CPU
		{568F3936-B520-4371-981C-E7A4DA781737}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2182650E-DFB0-4AC3-86BD-758E8A39BAA2}
	EndGlobalSection
EndGlobal
